Package samba

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See samba in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python3-samba-2:4.10.0-4.fc31
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • python3-samba-dc-2:4.10.0-4.fc31
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • python3-samba-test-2:4.10.0-4.fc31
    • python(abi) = 3.7
  • samba-dc-2:4.10.0-4.fc31
    • /usr/bin/python3
  • samba-dc-libs-2:4.10.0-4.fc31
    • libpython3.7m.so.1.0()(64bit)

Links

Groups

Maintainers